Intermittent dom/workers/test/serviceworkers/test_opaque_intercept.html | script loaded should be received after ready

REOPENED
Unassigned

Status

()

Core
DOM: Service Workers
P5
normal
REOPENED
3 years ago
6 months ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure})

Other Branch
x86_64
Mac OS X
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox45 affected, firefox46 affected)

Details

(Reporter)

Description

3 years ago
06:00:45 INFO - 570 INFO TEST-START | dom/workers/test/serviceworkers/test_opaque_intercept.html
06:00:46 INFO - TEST-INFO | screencapture: exit 0
06:00:46 INFO - 571 INFO TEST-PASS | dom/workers/test/serviceworkers/test_opaque_intercept.html | Parent exists.
06:00:46 INFO - 572 INFO TEST-UNEXPECTED-FAIL | dom/workers/test/serviceworkers/test_opaque_intercept.html | script loaded should be received after ready
06:00:46 INFO - testOpaqueIntercept/p</window.onmessage@dom/workers/test/serviceworkers/test_opaque_intercept.html:48:11
06:00:46 INFO - EventHandlerNonNull*testOpaqueIntercept/p<@dom/workers/test/serviceworkers/test_opaque_intercept.html:37:7
06:00:46 INFO - testOpaqueIntercept@dom/workers/test/serviceworkers/test_opaque_intercept.html:34:13
06:00:46 INFO - promise callback*runTest@dom/workers/test/serviceworkers/test_opaque_intercept.html:67:5
06:00:46 INFO - Async*@dom/workers/test/serviceworkers/test_opaque_intercept.html:76:1
06:00:46 INFO - 573 INFO TEST-PASS | dom/workers/test/serviceworkers/test_opaque_intercept.html | script loaded message should be received only once
06:00:46 INFO - 574 INFO TEST-PASS | dom/workers/test/serviceworkers/test_opaque_intercept.html | Unregister should return true.
06:00:46 INFO - MEMORY STAT | vsize 4059MB | residentFast 560MB | heapAllocated 107MB
06:00:46 INFO - 575 INFO TEST-OK | dom/workers/test/serviceworkers/test_opaque_intercept.html | took 151ms
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 4

2 years ago
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* fx-team: 3
* try: 2

Platform breakdown:
* linux32: 5
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2015-12-14&endday=2015-12-20&tree=all

Comment 5

2 years ago
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 5
* try: 3
* mozilla-central: 2
* b2g-inbound: 2

Platform breakdown:
* linux32: 8
* linux64: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2015-12-28&endday=2016-01-03&tree=all

Comment 6

2 years ago
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 2
* mozilla-inbound: 2
* mozilla-central: 2
* mozilla-aurora: 1
* b2g-inbound: 1

Platform breakdown:
* linux32: 6
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2016-01-04&endday=2016-01-10&tree=all

Comment 7

2 years ago
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-aurora: 2
* try: 1
* fx-team: 1

Platform breakdown:
* linux32: 6
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2016-01-11&endday=2016-01-17&tree=all
(Reporter)

Updated

2 years ago
status-firefox45: --- → affected
status-firefox46: --- → affected

Comment 8

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Priority: P3 → P5

Comment 9

10 months ago
1 failures in 720 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* osx-cross: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 10

10 months ago
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 11

9 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* macosx64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 12

9 months ago
4 failures in 949 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 3
* autoland: 1

Platform breakdown:
* osx-10-10: 3
* macosx64-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 13

9 months ago
2 failures in 908 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* macosx64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 14

9 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 15

8 months ago
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 16

8 months ago
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* macosx64-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 17

6 months ago
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-11-06&endday=2017-11-12&tree=all

Comment 18

6 months ago
2 failures in 792 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188600&startday=2017-11-27&endday=2017-12-03&tree=all
You need to log in before you can comment on or make changes to this bug.